Subject: Re: [PATCH net-next v2 1/2] inetpeer: add namespace support for inetpeer

From: Gao feng <[email-masked]>
Date: Fri, 08 Jun 2012 09:44:04 +0800

于 2012年06月08日 05:43, David Miller 写道:
> From: David Miller <[email-masked]>
> Date: Wed, 06 Jun 2012 10:43:23 -0700 (PDT)
> 
>> So I'm dropping these two patches and will work on the mentioned
>> approach to this fix.
> 
> It turns out that even if I move the inetpeer roots into the FIB rules
> layer, we still need your changes Gao.
> 
> But your patches are corrupted.  For example, in this patch,
> the final hunk for net/ipv4/inetpeer.c has no differences only
> context.  That's an extremely corrupted patch.

Sorry for my pool english, I don't understand this.
Can you explain it for me?

> 
> Please resolve this, and add the NULL pointer settings during network
> namespace shutdown that Eric Dumazet asked for.

OK, I will do it.
Thanks.
_______________________________________________
Containers mailing list
[email-masked]
https://lists.linuxfoundation.org/mailman/listinfo/containers